@echo off
copy bak\f117a.pcx f117.pcx
copy bak\BIGST_NS.FSD bigst_ns.fsd
copy bak\BIGSTREE.FSD bigstree.fsd
copy bak\BURB1.FSD burb1.fsd
copy bak\BURB2.FSD burb2.fsd
copy bak\BURBHIGH.FSD burbhigh.fsd
copy bak\INDIE1.FSD indie1.fsd
copy bak\INDIE2.FSD indie2.fsd
copy bak\TENTCITY.FSD tentcity.fsd

CLS
ECHO    Normal Graphics Mode Set
ECHO.
PAUSE
